Subject: Re: Job | Tech Support Remote Screening
From: Alok Mangal <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 15:44:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2552 Applicants

View All

Alok Mangal
I have been working since 2016 in this field. I am driven in all my endeavors by a commitment to excellence. I have the attitude to learn and work in teams. Facing challenges and meeting deadlines are my strengths. Looking forward to working in a creative, challenging & learning atmosphere, which provides ample opportunities for growth in IT.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation MIS Executive
Previous Company Unitron Computer Pvt. Ltd

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Gurgaon
Education
B.A
Kanpur University
Key Skills
mis reporting, pivot table, vlookup, conditional formatting, ms office word, if statement , sumproduct, countif, data validation, filters, concatenate, sumif, dynamic drop down, dynamic drop

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem